[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CalcForm' (#lcl)

# TCalculatorForm.Create

Constructor for the class instance.

## Declaration

Source position: calcform.pas line 125

`public constructor TCalculatorForm.Create(`
`AOwner: TComponent;`
`ALayout: TCalculatorLayout`
`);`

## Arguments

`AOwner` |  | Owner of the class instance.
`ALayout` |  | TCalculatorLayout used for the form instance.